*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
	font-family: "微软雅黑";
    font-size: 12px;
    width: 7.5rem;
margin: 0 auto;
}
ul,li {
    list-style: none;
}
img {
    border: none;
}
input{
	outline: none;
}
h1,h2,h3,h4,h5,h6{
	font-weight: normal;
}
a {
    text-decoration: none;
    color: #000;
}
.clear:after {
  display: block;
  content: '';
  clear: both;
  visibility: hidden; 
}



/*热点推荐*/
#otherHot{
	width: 340px;
	height: 994px;
	float: left;
}

#otherHot .title{
	width: 340px;
	height: 31px;
	border-top: 2px solid #0e4393;
	padding-top: 13px;
	padding-left: 10px;
	font-size: 16px;
	line-height: 16px;
	color: #0e4393;
	font-weight: bold;
	margin-bottom: 28px;
}

#otherHot .otherHotBody{
	width: 340px;
	height: 905px;
	background: #fafafa;
}
#otherHot .hotNew{
	width: 340px;
	height: 408px;
}
#otherHot .hotNewUl{
	padding-left: 5px;
}
#otherHot .hotNewUl .hotNewLi{
	width: 335px;
	float: left;
	margin-bottom: 10px;
}

#otherHot .hotNewUl .sort{
	float: left;
	margin-right: 5px;
	width: 20px;
	height: 20px;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
	background: #FAFAFA;
	color: #666666;
	font-style: italic;
}
#otherHot .hotNewUl .hotNewLi:nth-child(1) .sort{
	background: #e30a20;
	color: #fff;
}
#otherHot .hotNewUl .hotNewLi:nth-child(2) .sort{
	background: #e9611d;
	color: #fff;
}
#otherHot .hotNewUl .hotNewLi:nth-child(3) .sort{
	background: #f1b115;
	color: #fff;
}
#otherHot .hotNewUl .hotNewLi a{
	color: #000;
	font-size: 14px;
	line-height: 20px;
	height: 20px;
	float: left;
	max-width: 300px;
	white-space: nowrap;
  	overflow: hidden;
  	text-overflow: ellipsis;
}

#otherHot .recommendNewBody{
	padding-left: 18px;
}
#otherHot .recommendNew .topPhotoArea{
	margin-bottom: 21px;
}
#otherHot .recommendNew .topPhotoArea dt{
	width: 123px;
	height: 70px;
	margin-right: 12px;
	float: left;
}
#otherHot .recommendNew .topPhotoArea img{
	width: 123px;
	height: 70px;
	float: left;
}
#otherHot .recommendNew .topPhotoArea dd{
	float: left;
	width: 170px;
	font-size: 15px;
	line-height: 20px;
	color: #000;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}
#otherHot .recommendNew .recommendNewLi{
	margin-bottom: 16px;
}
#otherHot .recommendNew .recommendNewLi .sign{
	width: 5px;
	height: 5px;
	background: #0e4393;
	border-radius: 50%;
	float: left;
	margin: 6px 6px 0 0;
}
#otherHot .recommendNew .recommendNewLi a{
	font-size: 14px;
	line-height: 14px;
	color: #000;
	height: 14px;
	float: left;
	max-width: 300px;
	white-space: nowrap;
  	overflow: hidden;
  	text-overflow: ellipsis;
}


/*分页*/
#paging{
	text-align: center;
	width: 814;
	height: 25px;
	margin: 0 auto;
}
.pagination{
	display: inline-block;
}
.pagination li{
	float: left;
}
.pagination li a{
	color: #55c3e7;
}
.pagination .active a{
	color: #fff;
	background: #55c3e7;
}
.pagination li:nth-child(1) a{
	width: 55px;
	height: 25px;
	float: left;
}
.pagination li:last-child a{
	width: 55px;
	height: 25px;
	float: left;
}
.pagination li a{
	float: left;
	height: 25px;
	font-size: 14px;
	line-height: 25px;
	border: 1px solid #55c3e7;
	margin: 0 5px;
	text-align: center;
	padding: 0 5px;
}
/*#paging .beforePage{
	float: left;
}
#paging .nextPage{
	float: right;
}
#paging .pageBut{
	width: 145px;
	height: 43px;
	text-align: center;
	box-shadow: 1px 1px 5px 1px #ebebeb;
	cursor: pointer;
	background: #016cde;
	color: #fff;
	border-radius: 5px;
}
#paging .endPage{
	background: #fff;
	color: #000;
}
#paging .nowPageShow{
	float: left;
	box-shadow: 1px 1px 5px 1px #ebebeb;
	padding: 0 10px;
	border-radius: 5px;
}*/


/*head*/
#header{
	width: 100%;
	height: 211px;
}
#head .headLink{
	margin: 0 auto;
	height: 43px;
	width: 1200px;
	border-bottom: 3px solid #07408f;
	font-size: 14px;
	line-height: 43px;
	color: #0438a5;
}
#head .headLink a{
	color: #07408f;
}
#head .headLink img{
	margin-top: 11px;
	margin-left: 2px;
	float: right;
}
#head .websitePath{
	float: left;
}
#head .powerOperate{
	float: right;
}
#head .powerOperate .powerOperateLi{
	float: left;
	margin: 0 10px;
}
#head .powerOperate .powerOperateLi:last-child{
	margin: 0 0 0 10px;
}
#head .headSearch{
	width: 1200px;
	height: 83px;
	margin: 0 auto;
}


#head .qrCodeBox{
	width: 90px;
	margin-right: 20px;
	height: 80px;
	float: left;
	padding-top:20px;
	position: relative;
	cursor: pointer;
}
#head .qrCodeBox .bigQrCide{
    position: absolute;
    left: -30px;
    top: 75px;
    z-index: 999;
	display: none;
}
#head .qrCodeBox .bigQrCide .bigQrCideImg{
	border: 10px solid #E3E3E3;
	width: 150px;
	height: 150px;
}
#head .qrCodeBox .smlQrCode{
	width: 50px;
	height: 50px;
	float: left;
	margin-right: 5px;

}
#head .qrCodeBox .tex{
	float: left;
	width: 35px;
	font-size: 16px;
	color: #005FBA;
	padding-top: 5px;
	font-weight: bold;
}





#head .headSearch h1{
	float: left;
	margin: 25px 285px 0 7px;
	cursor: pointer;
}
#head .headSearch .searchBox{
	width: 288px;
	height: 32px;
	float: left;
	margin: 29px 12px 0 0;
}
#head .headSearch .searchBox #searchVal{
	width: 224px;
	height: 32px;
	border: 1px solid #b5b5b5;
	border-right: none;
	float: left;
	text-indent: 10px;
}
#head .headSearch .searchBox #searchBut{
	width: 64px;
	height: 32px;
	background: #016cde url(../images/headSearch_icon.png) no-repeat center;
	float: left;
	border: none;
	cursor: pointer;
}


#websiteLinkBox{
	width: 151px;
	height: 36px;
	float: left;
	margin: 27px 11px 0 0;
	position: relative;
}
#websiteLink{
	width: 151px;
	height: 36px;
	line-height: 36px;
	color: #124598;
	font-size: 16px;
	text-indent: 18px;
	background: #f6f6f6 url(../images/headSelectBg.png) no-repeat 121px center;
  	padding-right: 14px;
  	cursor: pointer;
}
#websiteLinkList{
	width: 151px;
	position: absolute;
	left: 0;
	top: 36px;
	z-index: 100;
	background: #fff;
	border: 1px solid #E4DBDE;
	border-top: 0;
	display: none;
}
#websiteLinkList .websiteLinkLi{
	width: 149px;
	height: 30px;
	background: #fff;
}
#websiteLinkList .websiteLinkLi a{
	width: 149px;
	height: 30px;
	float: left;
	line-height: 30px;
	color: #000;
	font-size: 14px;
	text-indent: 18px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
#websiteLinkList .websiteLinkLi:hover{
	background: #f6f6f6;
}
#websiteLinkList .websiteLinkLi a:hover{
	color: orange;
}






#head .headSearch .hotLine{
	float: left;
	margin-top:22px ;
}


#head .headClassify{
	width: 100%;
	height: 85px;
	background: #084095;

}

#head .headClassifySection{
	width: 1200px;
	height: 85px;
	margin: 0 auto;
	padding-top: 8px;
}
#head .headClassifySection .lineClassify{
	padding-left: 17px;
}
#head .headClassifySection .columnClassify{
	float: left;
	background: url(../images/classifyBg.png) no-repeat right center;
	padding-right: 23px;
	margin-right: 29px;
}
/*可删除，暂时保留*/
#head .headClassifySection .columnClassify:last-child{
	margin-right: 0;
	background: none;
	padding-right: 0;
}
#head .headClassifySection .columnClassify:last-child li{
	margin-right: 0;
}
/**/
#head .headClassifySection .lastColumnClassify{
	margin-right: 0;
	background: none;
	padding-right: 0;
}
#head .headClassifySection .lastColumnClassify li{
	margin-right: 0;
}
#head .headClassifySection dt{
	color: #fff;
	font-size: 18px;
	line-height: 34px;
}
#head .headClassifySection dt a{
	color: #fff;
}
#head .headClassifySection a{
	color: #ddd;
	font-size: 18px;
	line-height: 34px;
}
#head .headClassifySection dd li{
	float: left;
	margin-right: 42px;
}
#head .headClassifySection .columnClassifyLi{
	float: initial;
}
#head .headClassifySection dd{
	float: left;
}
#head .headClassifySection dt{
	margin-right: 40px;
	float: left;
}


/*foot*/
#footer{
	width: 1200px;
	height: 184px;
	margin: 40px auto 0;
	text-align: center;
}
#footer li{
	border-right: 1px solid #d1d3d2;
	float: left;
	height: 12px;
}
#footer .footNoBorder{
	border: none;
}
#footer li a{
	font-size: 12px;
	line-height: 12px;
	float: left;
	color: #000;
	padding: 0 7px;
}
#footer  .footLine1Box{
	border-bottom: 1px solid #E4DBDE;
	border-top: 1px solid #E4DBDE;
	height: 28px;
	padding: 8px 0;
}
#footer  .footLine1{
	display: inline-block;
}
#footer  .footLine1 li{
	display: inline-block;
    font-size: 12px;
    line-height: 12px;
    float: left;
    color: #000;
    padding: 0 7px;
}
#footer  .footLine2Box{
	height: 28px;
	padding: 8px 0;
}
#footer  .footLine2{
	display: inline-block;
}

#footer .bottomTxt{
	width: 1200px;
	height: 124px;
	padding-top:18px ;
	background: #f7f7f7;
}
#footer .bottomTxt p{
	font-size: 12px;
	line-height: 12px;
	margin-bottom: 9px;
	color: #666;
}

#footer .ascription{
	font-size: 12px;
	margin-bottom: 8px;
}
